.cfbt{ position: relative; padding-left: 15px!important;}
.cfbt::before{
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color:#f82142;
  left: 0;
  top:50%;
  transform:translateY(-50%);
}

.onetypebox{
  border: 1px solid #D2D2D2;
  float: left;
  width: 100%;
  border-radius: 10px;
  position: relative;
  padding: 8px 0 8px 20px!important;
  box-sizing: border-box;
  margin-bottom: 10px;
      overflow: unset !important;
}
.onetypebox div{margin-top: 10px;}
.onetype{
  position: absolute;
    top: -15px;
    left: -1px;
  border-top-left-radius: 10px;
  border-top-right-radius:10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0!important;
  padding: 0px 18px!important;
  text-align: center;
  background-color: #2f21f8;
  border-color: #2f21f8;
  color: #fff !important;
  float: left;
}

.onetype1{
  background-color: #f82142!important;
  border-color: #f82142!important;
}



.body table {
    margin: auto;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    max-width: 1120px !important;
}


.body th, .body td {
        border: 1px solid #ccc !important;
        width: auto!important;
}
.body td p {
    margin: 0!important;
    line-height: 40px!important;
}
body{
    background: #F6F6F6;
        background: url(image/bg.png) no-repeat;
    background-size: 100%;
}
    .hezuo{
        float: right;
        height: 44px;
font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #222;
line-height: 44px;

padding-left: 20px;
    background: url(image/hezuo.png) left center / 15px no-repeat;
    }
.t1{top:0!important;}
.t0{top:328px!important;}
.heads {
    width: 100%;
    height: 288px;
        background: #1ffd91;
    position: absolute;
}

  .soso{
        top: 130px;
        margin-top:0;
        float: left;
        width: 896px;
        height: 121px;
    }
    .mcblogo{
     width: 244px;
    float: left;
    position: relative;
    top: 130px;
    color: #222;
    font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
        
    }
    .chalist {width:896px;}
.mcblogo h1 {
    font-size: 60px;
    font-weight: bold;
    color: #222;
    line-height: 0;
    padding-top: 20px;
}
.cha_input input {
    width: 745px;
}
.boxr{width:950px; float: right;}
.boxl{width:250px;
display: inline-block;
    position: fixed;
    top: 328px;
   
}
.dictbox{
    background: #fff;
    border: 1px solid #E3E3E3;
    padding: 20px 40px;
    margin-bottom: 10px;
}
.title{
    font-family: Alibaba PuHuiTi;
    font-size: 36px;
font-weight: bold;
color: #333333;
    display: flex;
}

.title u {
    width: 30px;
    height: 30px;
    background: url(image/xing.png) center no-repeat;
    background-size: 100%;
    display: inline-block;
    margin-left: 20px;
    align-self: center;
}
.title i {
    width: 25px;
    height: 25px;
    background: url(image/mp4.png) center no-repeat;
    background-size: 100%;
    display: inline-block;
    margin-left: 20px;
    align-self: center;
}
.yin{
    font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #999999;
border-bottom: 1px solid #E3E3E3;
 padding-bottom: 15px;
  margin: 10px 0;
   display: flex;
}

.yin u {
     width: 20px;
    height: 17px;
    background: url(image/laba.png) center no-repeat;
    background-size: 100%;
    display: inline-block;
    margin: 0 40px 0 10px;
    align-self: center;
}
.yin u:hover {
    background: url(image/laba1.png) center no-repeat;
    background-size: 100%;
    display: inline-block;
  
}
.boxtit{
    font-size: 20px;
font-family: Alibaba PuHuiTi;
font-weight: bold;
color: #333333;
line-height: 60px;
}

.pbox{
    font-family: Alibaba PuHuiTi;
font-weight: 400;
line-height: 35px;
color: #333;
overflow: hidden;
}
.pbox i{
    color: #999;
    font-style: italic;
}

.pbox u {
    padding: 8px;
    border-radius: 10px;
    color: #fff;
    background: #2C60FF;
    font-style: unset;
    font-size: 15px;
    text-decoration: none;
}
.link {
    display: flex;
}
.link u {
    width: 8px;
    height: 7px;
    background: url(image/link.png) center no-repeat;
    background-size: 50%;
    display: inline-block;
    margin: 0 40px 0 5px;
    align-self: center;
}

.k0{
    background: #2C60FF !important;
}
.k1{
    background: #F44336!important;
}
.k2{
    background: #ff5722!important;
}
.k3{
    background: #9c27b0!important;
}
.k4{
    background: #4caf50!important;
}
.k5{
    background: #e91e63!important;
}

.ltype {
    margin: 10px 0 20px 0;
    display: flex;
}
.ltype div {
    width: 60px;
    text-align: center;
    border: 1px solid #ccc;
    border-right: 0;
    padding: 8px;
    font-family: Alibaba PuHuiTi;
    color:#999;
}
.ltype div:last-child{
    border: 1px solid #ccc;
}
.ltype .on{
    color:#fff;
    background: #00ab58;
    
}
.llist{
    display:none;
}

.show{
    display: block;
}


.boxl .nav {
    border-left: 1px solid #ccc;
    
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #333;
    line-height: 36px;
    margin-top: 50px;
}
.boxl .nav li{
   padding-left: 20px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 15px;
}
.boxl .nav .on{
    color: #00ab58;
    border-left: 1px solid #00ab58;
}


.boxl .lishi {
   font-size: 18px;
font-family: Alibaba PuHuiTi;
font-weight: 400;
color: #999999;
line-height: 36px;
    margin-top: 50px;
}
.lishi a{
   color: #999999; 
}
.lishi a:hover {     color: #00ab58;     text-decoration: underline; }
.boxl .lishi  li{
   padding-left: 20px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 15px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}





.rights {
     margin-right: -100px;
    display: inline-block;
    position: fixed;
    float: right;
    width: 100px;
    bottom: 103px;
    left: calc(100vw - (100vw - 1200px)/2);
        text-align: center;
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 400;
    color: #999999;
    
}
@media (max-width: 1400px) {
    .m2{
        width: 1000px;
    }
    .boxl{
        width:150px;
    }
     .boxr{
        width:850px;
    }
  .rights {
   left: calc(100vw - (100vw - 1000px)/2);
  }
}
.gotop,.fankui{
    width: 95px;
height: 104px;
background: #FFFFFF;
box-shadow: 0px 2px 9px 0px rgba(43,40,40,0.16);
position: sticky;
    
    float: right;
}

.gotop{}
.fankui{margin-top: 50px;}

.gotop i {
   width: 100%;
    height: 70%;
    background: url(image/ding.png) center no-repeat;
    background-size: 50%;
    display: inline-block;
    align-self: center;
}

.fankui i {
     width: 100%;
    height: 70%;
    background: url(image/wen.png) center 18px no-repeat;
    background-size: 60%;
    display: inline-block;
    align-self: center;
}

.j0{
    background: #4caf50 !important;
}
.j1{
    background: #9c27b0!important;
}
.j2{
    background: #09c6ff!important;
}
.j3{
    background: #ff5722!important;
}
.j4{
    background: #e91e63!important;
}
.j5{
    background: #F44336!important;
}
.dictbox img {
  max-width: 100%;
}